HRMS - Bug #3015

Update component value > edit segment detaileds>Edit Abbreviation > check issues below

06/30/2022 06:02 PM - Abhishek k

Status: Reopened Start date: 06/30/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce :-

Dashboard page > menu bar> Company> Update company structure >Update company values >Edit segment details page >Now
change the data of Abbreviation field and click on save button.save successfully message is displaying but previous data remains

same getting.
History

#1 - 07/07/2022 02:33 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 07/11/2022 02:23 PM - Abhishek k

- Status changed from Resolved to Reopened

#3 - 07/12/2022 12:31 PM - Abhishek k

- Assignee set to Amitesh Kumar Rai
